
@media print {
        /* -------------- Cover Management */

        @page:first{
            
            background-color: white;
            text-align: center;
            color: black;
            /* background-image: url(images/Pattern1.png); */
            background-size: cover;

            @bottom-left {
                content: none;
            }

            @bottom-right {
                content: none;
            }
        }
    
        #cover{
            text-align: center;
            page-break-after: always;
        }

        /*#canvasContainer {
            display: block;
            /* if no value is specified for height, the container "teleports" out of the page */
           /* height: 0px;
        }*/

        #coverTitle {
           position: absolute;
            text-align: left;
            right: -10mm;
            top: 50mm;
            font-size: 60pt;
            font-weight: bolder;
            font-family: 'melodrama';
            line-height: 1.2;

        }

        #reference {
            position: absolute;
            text-align: left;
            right: 60mm;
            top: 150mm; 
            
        }
}